Skip to navigation

Get Deals

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

pageintegerOptional>=1Defaults to 1
sizeintegerOptional1-100Defaults to 20
searchstring or nullOptional<=200 characters
stagelist of strings or nullOptional

Repeatable; matches any of the given stages

assigned_tostring or nullOptionalformat: "uuid"
unassignedbooleanOptionalDefaults to false
minebooleanOptionalDefaults to false

Shorthand for assigned_to=<current user>

sort_bystring or nullOptional<=50 characters

Field to sort by; see the resource’s sortable fields

sort_dirstring or nullOptionalformat: "^(asc|desc)$"

Response

Successful Response
itemslist of objects
totalinteger
pageinteger
sizeinteger
pagesintegerRead-only

Errors

422
Unprocessable Entity Error